body {
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
}
#content a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #B08236;
	text-decoration: underline;
	font-weight:bold;
	border:none;
}
#content a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #EBAE00;
	border:none;
	
}
#content a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:900;
	color: #B08235;
	border:none;
	
}
#content a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	font-size:12px;
	font-weight: bold;
	color: #575d21;
	border:none;
}
.banner_imgs{
	border:none;
}
	
.borderimage{
	border:none
}
td.leftnavtdk {
	height: 100%;
	background-image: url(/includes/images/new-Left_bckg.jpg);
	background-repeat: repeat-y;
}

H1 {
font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 19pt;
 font-weight: bold;
 
}
H2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-weight: bold;
	color: #000000;	
}
H3 {
	font-family: Verdana, Arial Helvetica, sans-serif;
	font-size: 13pt;
	font-weight: bold;
	color: #000000;
	
}
H4{
	font-family: Verdana, Arial Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	color: #000000;
	
}
.Heading3Ed {
	font-family: times new roman;
	font-size: 15pt;
	font-weight: bold;
	color: #99885c;
	
}
.Heading4Ed {
	font-family: times new roman;
	font-size: 12pt;
	font-weight: bold;
	color: #99885c;
	
}
.Heading4EdSans {
	font-family: Verdana, Arial Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #99885c;
	
}
hr.line {
border: 1px dashed #000000;
margin:5px;
width: 90%
}
hr {
	border: 0; height: 1px; border-bottom: 1px dotted #c2bfbf;
	}

.contact {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
}
.directory {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #CC6666;
}

.subheads {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	margin-left: 0px;
	color: #000000;
	width: 100%;
	padding: 0px;
}
.small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	font-weight: normal;
	color: #000000;
	
}
.bodysmall {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #000000;
	
}
.bodysmall_bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #000000;
	
}
.detailhead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	color: #FFFFFF;
	background: #006699;
	text-align: center;
	width: 100%;
}
.detailbody2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	color: #ffffff;
	background: #990000;
	text-align: center;
	width: 100%;
}
.detailbody {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	color: #000000;
	text-align: left;
	margin-left: 10px;
	margin-top: 8px;
}

.blueheader {
	color: #4F76C5;
}
.whitetext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: normal;
	color: #FFFFFF;
}
.whitetextLRG {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15pt;
	font-weight: bold;
	color: #FFFFFF;
}
.caption {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #000000;
}
.gradient-table { height: 100px; width: 100%; 
   border-spacing: 0; }
.g0 {
	background: #054CC0;
	color: #908663;
}
.g1 { background: #0A4FC1 }
      ...
.g49 { background: #FFFEFE }
.gradient-content {
	position: absolute;
	font-size: 24px;
	font-weight: bold;
	margin: 1em;
	left: 319px;
	top: 529px;
	width: 324px;
   }
.sidebarwhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #FFFFFF;
}
credit {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	font-weight: bold;
	color: #000000;

}

.bodysmall goldsubhead {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #C90;
}
